X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Tenho o firefox 48.0.2 pois meu sistema mac é o 10.8.5 e não suporta um firefox mais novo! sempre usei o downloadhelper para gravar meus filmes

  • Keine Antworten
  • 1 hat dieses Problem
  • 1 mal aufgerufen
Veröffentlicht

Tenho o firefox 48.0.2 pois meu sistema mac é o 10.8.5 e não suporta um firefox mais novo! sempre usei o downloadhelper para gravar meus filmes, agora troquei de computado e com o mesmo sistema não consigo instalar o downloadhelper! Não aparece as 3 bolinhas coloridas pra que possa gravar! Poderiam me ajudar? Obrigado antecipadamente!

Tenho o firefox 48.0.2 pois meu sistema mac é o 10.8.5 e não suporta um firefox mais novo! sempre usei o downloadhelper para gravar meus filmes, agora troquei de computado e com o mesmo sistema não consigo instalar o downloadhelper! Não aparece as 3 bolinhas coloridas pra que possa gravar! Poderiam me ajudar? Obrigado antecipadamente!

Mehr Details zum System

Installierte Plugins

  • Adobe® Acrobat® Plug-in for Web Browsers, Version 11.0.0
  • Exibe conteúdo do Java applet ou um marcador de posição, caso o Java não estiver instalado.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • Shockwave Flash 32.0 r0
  • 5.1.50901.0

Anwendung

  • User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:48.0) Gecko/20100101 Firefox/48.0

Weitere Informationen